---
name: Tomáš Bulva
locality: Amstelveen, Noord-Holland
country: Netherlands
role: <a href="/job-families/engineering/development/frontend">Senior Frontend Engineer,
  Global Search</a>
reports_to: cliu
picture: tbulva.jpg
gitlab: tbulva
linkedin: tomasbulva
pronunciation: Tomaash Bulva
pronouns:
departments:
- Development
story:
specialty: Enablement

